# platform = multi_platform_almalinux,multi_platform_fedora,multi_platform_ol,multi_platform_rhel,multi_platform_rhv,SUSE Linux Enterprise 15,SUSE Linux Enterprise 16
# reboot = false
# strategy = enable
# complexity = low
# disruption = low





- name: "Disable the pppd_can_insmod SELinux Boolean - Ensure libsemanage-python Installed"
  ansible.builtin.package:
    name: "libsemanage-python"
    state: present




- (xccdf-var var_pppd_can_insmod)
- name: "Disable the pppd_can_insmod SELinux Boolean - Set SELinux Boolean pppd_can_insmod Accordingly"
  ansible.posix.seboolean:
    name: pppd_can_insmod
    state: "{{ var_pppd_can_insmod }}"
    persistent: yes
